verbose 1
echo ----------------------------------------------------------------
echo Strip header and coords from Erdas' ASCII output
echo for feature data:
erdas2txt bos_data_ErdasExport.asc bos_data.asc
echo and for ground truth labels:
erdas2txt bos_gt_ErdasExport.asc bos_gt.asc

echo Define a 360 x 600 image (width x height):
# Followed by a list of feature dimension names, and a list of class names
image bosImg = define 360 600 [ d1 d2 d3 d4 d5 d6 d7 d8 d9 d10 d11 d12 d13 d14 d15 d16 d17 d18 d19 d20 d21 d22 d23 d24 d25 d26 d27 d28 d29 d30 d31 d32 d33 d34 d35 d36 d37 d38 d39 d40 d41 ] [ unlab. miss beach ocean ice river road park resid indst ] 

timestamp
echo ----------------------------------------------------------------
echo Load the values and the labels separately
bosImg loadValues bos_data.asc
timestamp
bosImg loadLabels bos_gt.asc
timestamp
echo ----------------------------------------------------------------
echo First, normalize:
bosImg normalize

bosImg save allData.txt
bosImg save allData.bin binary
